
#exampleSlider {
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider {
    border-color: transparent;
  }
}
#exampleSlider .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider .MS-content {
    margin: 0;
  }
}
#exampleSlider .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
  text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider .MS-content .item {
    width: 50%;
  }
}
#exampleSlider .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider .MS-controls button {
    display: none;
  }
}
#exampleSlider .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider .MS-controls .MS-right {
    right: -2px;
  }
}



/***********slide2***********/



#exampleSlider3 {
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider2 {
    border-color: transparent;
  }
}
#exampleSlider2 .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider2 .MS-content {
    margin: 0;
  }
}
#exampleSlider2 .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
    text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider2 .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider2 .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider2 .MS-content .item {
    width: 50%;
  }
}
#exampleSlider2 .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider2 .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider2 .MS-controls button {
    display: none;
  }
}
#exampleSlider2 .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider2 .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider2 .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider2 .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider2 .MS-controls .MS-right {
    right: -2px;
  }
}



/***********slide3***********/



#exampleSlider3 {
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider3 {
    border-color: transparent;
  }
}
#exampleSlider3 .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider3 .MS-content {
    margin: 0;
  }
}
#exampleSlider3 .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
    text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider3 .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider3 .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider3 .MS-content .item {
    width: 50%;
  }
}
#exampleSlider3 .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider3 .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider3 .MS-controls button {
    display: none;
  }
}
#exampleSlider3 .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider3 .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider3 .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider3 .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider3 .MS-controls .MS-right {
    right: -2px;
  }
}

/***********slide4***********/



#exampleSlider4 {
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider4 {
    border-color: transparent;
  }
}
#exampleSlider4 .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider4 .MS-content {
    margin: 0;
  }
}
#exampleSlider4 .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
  text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider4 .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider4 .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider4 .MS-content .item {
    width: 50%;
  }
}
#exampleSlider4 .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider4 .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider4 .MS-controls button {
    display: none;
  }
}
#exampleSlider4 .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider4 .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider4 .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider4 .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider4 .MS-controls .MS-right {
    right: -2px;
  }
}

/***********slide5***********/



#exampleSlider5 {
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider5 {
    border-color: transparent;
  }
}
#exampleSlider5 .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider5 .MS-content {
    margin: 0;
  }
}
#exampleSlider5 .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
  text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider5 .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider5 .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider5 .MS-content .item {
    width: 50%;
  }
}
#exampleSlider5 .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider5 .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider5 .MS-controls button {
    display: none;
  }
}
#exampleSlider5 .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider5 .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider5 .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider5 .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider5 .MS-controls .MS-right {
    right: -2px;
  }
}



/***********slide6***********/



#exampleSlider6 {
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider6 {
    border-color: transparent;
  }
}
#exampleSlider6 .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider6 .MS-content {
    margin: 0;
  }
}
#exampleSlider6 .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
  text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider6 .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider6 .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider6 .MS-content .item {
    width: 50%;
  }
}
#exampleSlider6 .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider6 .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider6 .MS-controls button {
    display: none;
  }
}
#exampleSlider6 .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider6 .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider6 .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider6 .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider6 .MS-controls .MS-right {
    right: -2px;
  }
}


/***********slide7***********/



#exampleSlider7 {
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider7 {
    border-color: transparent;
  }
}
#exampleSlider7 .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider7 .MS-content {
    margin: 0;
  }
}
#exampleSlider7 .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
  text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider7 .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider7 .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider7 .MS-content .item {
    width: 50%;
  }
}
#exampleSlider7 .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider7 .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider7 .MS-controls button {
    display: none;
  }
}
#exampleSlider7 .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider7 .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider7 .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider7 .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider7 .MS-controls .MS-right {
    right: -2px;
  }
}


/***********slide8***********/



#exampleSlider8{
  position: relative;

}
@media (max-width: 767px) {
  #exampleSlider8{
    border-color: transparent;
  }
}
#exampleSlider8 .MS-content {
  margin: 15px 5%;
  overflow: hidden;
  white-space: nowrap;


}
@media (max-width: 767px) {
  #exampleSlider8 .MS-content {
    margin: 0;
  }
}
#exampleSlider8 .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
color:#fff;
  border-right: none;
    width: 33.3333%;
  text-align: center;
}
@media (max-width: 1200px) {
  #exampleSlider8 .MS-content .item {
    width: 25%;
  }
}
@media (max-width: 992px) {
  #exampleSlider8 .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  #exampleSlider8 .MS-content .item {
    width: 50%;
  }
}
#exampleSlider8 .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider8 .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40%;
}
@media (max-width: 767px) {
  #exampleSlider8 .MS-controls button {
    display: none;
  }
}
#exampleSlider8 .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider8 .MS-controls .MS-left {
  left: 10px;
}
@media (max-width: 992px) {
  #exampleSlider8 .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider8 .MS-controls .MS-right {
  right: 10px;
}
@media (max-width: 992px) {
  #exampleSlider8 .MS-controls .MS-right {
    right: -2px;
  }
}